Subject: Re: Long Leave request
From: Deeksha Dadu <[email-masked]>
To: Sona Kala <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 15 Sep 2016 15:58:23 +0530 (IST)

Hi Sona, 

thanks for the notice. It is too soon to confirm the request because i don't know what the roster would look like at that time and if we will have any possible staffing issues at that time. if you want book your tickets, you can but like always, please stay prepared for any unforeseen circumstances which may need you to alter the plan. if all is fine, i don't mind at all. 

@Pritish/Subir: please cross check to make sure we don't have any other leave request during this time. 

regards, 
deeksha 

From: "Sona Kala" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, September 14, 2016 6:12:26 AM 
Subject: Long Leave request 

Hello Ma'am, 

I hope you are well! 

I'd like to request long leaves in December this year possibly starting from Dec 15 until Jan 6th 2017 (22days). Please advise so I can book my tickets right away. 
Thank you for your help. 

Sincerely, 
Sona kala Chakma